<!DOCTYPE>
<html>
<head>
	<title>2 about (environ)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">2</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">about (environ)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li>
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple"><i>About</i> peut signifier "environ","à peu près","vers".</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">He's <b>about</b> fifty.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il a environ cinquante ans.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">We arrived <b>about</b> four.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nous sommes arrivés vers quatre heures.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Attention à l'ordre des mots.'</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple"><b>about</b> three weeks<span class="fr"> (et non</span>	<span class="txt_barre">three weeks about</span><span class="fr">)</span></p>	<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">trois semaines, environ. (ou) Environ trois semaines</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<hr />
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>